.vie008 { padding-bottom: 25px; }
.vie008 h3 { margin-bottom: 25px; font-size: 34px; color: #ff5c01; }
.vie008 .item { margin-bottom: 15px; }
.vie008 .item a { }
.vie008 .item a .wrapper { position: relative; overflow: hidden; }
.vie008 .item a .bajada { color: #626262; font-family: robotomedium; text-transform: uppercase; font-size: 16px; margin-top: 10px; }
.vie008 .item a .wrapper img { width: 100%; height: auto; max-width: initial; transition: .3s ease; }
.vie008 .item a .wrapper .texto { position: absolute; bottom: 0px; right: 0; left: 0; padding: 0px 20px; z-index: 2; }
.vie008 .item a .wrapper .texto h5 { font-family: robotobold; color: #fff; font-size: 18px; margin: 0px; padding-bottom: 40px; }
.vie008 .item a .wrapper .texto span.btn { background-color: #ff5c01; position: absolute; right: 0px; border: 0px; color: #fff; font-family: robotolight; text-transform: uppercase; border-radius: 0px; font-size: 13px; bottom: 0px; }
.vie008 .item a .bajada span { color: #ff5c01; position: relative; }
.vie008 .item a .bajada span:after { content: ''; width: 2px; height: 12px; background-color: #626262; display: inline-block; margin-left: 5px; margin-right: 5px; }
.vie008 .item a .wrapper:after { content: ''; display: block; width: 100%; height: 100%; background-color: #ff5c01; position: absolute; top: 0; opacity: 0; transition: .3s ease; }
.vie008 .item a:hover .wrapper:after { opacity: 0.3; }
.vie008 .item a:hover .wrapper img { transform: scale(1.2); }
@media (max-width:768px) {
    .vie008 h3 { font-size: 22px; }
}